---
references:
- id: AgarwalGenerative2011
  accessed:
    - year: 2019
      month: 6
      day: 21
  author:
    - family: Agarwal
      given: Arvind
    - family: Iii
      given: Hal Daumé
  citation-key: AgarwalGenerative2011
  container-title: >-
    Proceedings of the Fourteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: >-
    Proceedings of the Fourteenth International Conference on Artificial
    Intelligence and Statistics
  issued:
    - year: 2011
      month: 6
      day: 14
  language: en
  page: 85-92
  title: Generative Kernels for Exponential Families
  type: paper-conference
  URL: http://proceedings.mlr.press/v15/agarwal11b.html

- id: BachExploring2008
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Bach
      given: Francis
  citation-key: BachExploring2008
  collection-title: NIPS'08
  container-title: >-
    Proceedings of the 21st International Conference on Neural Information
    Processing Systems
  event-place: USA
  ISBN: 978-1-60560-949-2
  issued:
    - year: 2008
  page: 105–112
  publisher: Curran Associates Inc.
  publisher-place: USA
  title: Exploring Large Feature Spaces with Hierarchical Multiple Kernel Learning
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/3418-exploring-large-feature-spaces-with-hierarchical-multiple-kernel-learning.pdf

- id: ChristoudiasBayesian2009
  author:
    - family: Christoudias
      given: Mario
    - family: Urtasun
      given: Raquel
    - family: Darrell
      given: Trevor
  citation-key: ChristoudiasBayesian2009
  issue: UCB/EECS-2009-96
  issued:
    - year: 2009
      month: 7
  number: UCB/EECS-2009-96
  page: '13'
  publisher: EECS Department, University of California, Berkeley
  title: Bayesian localized multiple kernel learning
  type: report
  URL: http://www2.eecs.berkeley.edu/Pubs/TechRpts/2009/EECS-2009-96.html

- id: DuvenaudStructure2013
  author:
    - family: Duvenaud
      given: David
    - family: Lloyd
      given: James
    - family: Grosse
      given: Roger
    - family: Tenenbaum
      given: Joshua
    - family: Zoubin
      given: Ghahramani
  citation-key: DuvenaudStructure2013
  container-title: >-
    Proceedings of the 30th International Conference on Machine Learning
    (ICML-13)
  issued:
    - year: 2013
  page: 1166–1174
  title: >-
    Structure Discovery in Nonparametric Regression through Compositional Kernel
    Search
  type: paper-conference
  URL: http://machinelearning.wustl.edu/mlpapers/papers/icml2013_duvenaud13

- id: GentonClasses2001
  accessed:
    - year: 2015
      month: 12
      day: 1
  author:
    - family: Genton
      given: Marc G.
  citation-key: GentonClasses2001
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issued:
    - year: 2001
      month: 12
  page: 299–312
  title: 'Classes of Kernels for Machine Learning: A Statistics Perspective'
  type: article-journal
  URL: http://jmlr.org/papers/volume2/genton01a/genton01a.pdf
  volume: '2'

- id: GentonTime2004
  accessed:
    - year: 2021
      month: 1
      day: 5
  author:
    - family: Genton
      given: Marc G.
    - family: Perrin
      given: Olivier
  citation-key: GentonTime2004
  container-title: Journal of Applied Probability
  DOI: 10.1239/jap/1077134681
  ISBN: '9781077134683'
  ISSN: 0021-9002, 1475-6072
  issue: '1'
  issued:
    - year: 2004
      month: 3
  language: en
  number: '1'
  page: 236-249
  publisher: Cambridge University Press
  title: >-
    On a time deformation reducing nonstationary stochastic processes to local
    stationarity
  type: article-journal
  volume: '41'

- id: GrosseExploiting2012
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Grosse
      given: Roger
    - family: Salakhutdinov
      given: Ruslan R.
    - family: Freeman
      given: William T.
    - family: Tenenbaum
      given: Joshua B.
  citation-key: GrosseExploiting2012
  container-title: Proceedings of the Conference on Uncertainty in Artificial Intelligence
  event-title: Conference on Uncertainty in Artificial Intelligence
  issued:
    - year: 2012
      month: 10
      day: 16
  title: Exploiting compositionality to explore a large space of model structures
  type: paper-conference
  URL: http://arxiv.org/abs/1210.4856

- id: HintonUsing2008
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Hinton
      given: Geoffrey E
    - family: Salakhutdinov
      given: Ruslan R
  citation-key: HintonUsing2008
  container-title: Advances in Neural Information Processing Systems 20
  editor:
    - family: Platt
      given: J. C.
    - family: Koller
      given: D.
    - family: Singer
      given: Y.
    - family: Roweis
      given: S. T.
  issued:
    - year: 2008
  page: 1249–1256
  publisher: Curran Associates, Inc.
  title: Using Deep Belief Nets to Learn Covariance Kernels for Gaussian Processes
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/3211-using-deep-belief-nets-to-learn-covariance-kernels-for-gaussian-processes.pdf

- id: IkedaComposition2021
  accessed:
    - year: 2021
      month: 3
      day: 30
  author:
    - family: Ikeda
      given: Masahiro
    - family: Ishikawa
      given: Isao
    - family: Sawano
      given: Yoshihiro
  citation-key: IkedaComposition2021
  container-title: arXiv:1911.11992 [math, stat]
  issued:
    - year: 2021
      month: 3
      day: 9
  title: >-
    Composition operators on reproducing kernel Hilbert spaces with analytic
    positive definite functions
  type: article-journal
  URL: http://arxiv.org/abs/1911.11992

- id: NoackUnifying2023
  accessed:
    - year: 2023
      month: 10
      day: 10
  author:
    - family: Noack
      given: Marcus M.
    - family: Luo
      given: Hengrui
    - family: Risser
      given: Mark D.
  citation-key: NoackUnifying2023
  DOI: 10.48550/arXiv.2309.10068
  issued:
    - year: 2023
      month: 9
      day: 18
  language: en
  title: >-
    A Unifying Perspective on Non-Stationary Kernels for Deeper Gaussian
    Processes
  type: article
  URL: https://arxiv.org/abs/2309.10068v1

- id: PaciorekNonstationary2003
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Paciorek
      given: Christopher J.
    - family: Schervish
      given: Mark J.
  citation-key: PaciorekNonstationary2003
  collection-title: NIPS'03
  container-title: >-
    Proceedings of the 16th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  issued:
    - year: 2003
      month: 12
      day: 9
  page: 273–280
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Nonstationary covariance functions for Gaussian process regression
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2003/hash/326a8c055c0d04f5b06544665d8bb3ea-Abstract.html
  volume: '16'

- id: RakotomamonjySimpleMKL2008
  accessed:
    - year: 2019
      month: 10
      day: 4
  author:
    - family: Rakotomamonjy
      given: Alain
    - family: Bach
      given: Francis R.
    - family: Canu
      given: Stéphane
    - family: Grandvalet
      given: Yves
  citation-key: RakotomamonjySimpleMKL2008
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Nov
  issued:
    - year: 2008
  page: 2491-2521
  title: SimpleMKL
  type: article-journal
  URL: http://www.jmlr.org/papers/v9/rakotomamonjy08a.html
  volume: '9'

- id: RasmussenGaussian2006
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Williams
      given: Christopher K. I.
  call-number: QA274.4 .R37 2006
  citation-key: RasmussenGaussian2006
  collection-title: Adaptive computation and machine learning
  event-place: Cambridge, Mass
  ISBN: 978-0-262-18253-9
  issued:
    - year: 2006
  number-of-pages: '248'
  page: '248'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Gaussian processes for machine learning
  type: book
  URL: http://www.gaussianprocess.org/gpml/

- id: RemesNonStationary2017
  accessed:
    - year: 2019
      month: 9
      day: 18
  author:
    - family: Remes
      given: Sami
    - family: Heinonen
      given: Markus
    - family: Kaski
      given: Samuel
  citation-key: RemesNonStationary2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
  page: 4642–4651
  publisher: Curran Associates, Inc.
  title: Non-Stationary Spectral Kernels
  type: paper-conference
  URL: http://papers.nips.cc/paper/7050-non-stationary-spectral-kernels.pdf

- id: SunDifferentiable2018
  author:
    - family: Sun
      given: Shengyang
    - family: Zhang
      given: Guodong
    - family: Wang
      given: Chaoqi
    - family: Zeng
      given: Wenyuan
    - family: Li
      given: Jiaman
    - family: Grosse
      given: Roger
  citation-key: SunDifferentiable2018
  container-title: arXiv preprint arXiv:1806.04326
  issued:
    - year: 2018
  title: Differentiable compositional kernel learning for Gaussian processes
  type: article-journal

- id: WilsonDeep2016
  accessed:
    - year: 2020
      month: 10
      day: 31
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Hu
      given: Zhiting
    - family: Salakhutdinov
      given: Ruslan
    - family: Xing
      given: Eric P.
  citation-key: WilsonDeep2016
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2016
      month: 5
      day: 2
  language: en
  page: 370-378
  publisher: PMLR
  title: Deep Kernel Learning
  type: paper-conference
  URL: http://proceedings.mlr.press/v51/wilson16.html

- id: WilsonGaussian2013
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Adams
      given: Ryan Prescott
  citation-key: WilsonGaussian2013
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2013
      month: 2
      day: 18
  title: Gaussian Process Kernels for Pattern Discovery and Extrapolation
  type: paper-conference
  URL: http://arxiv.org/abs/1302.4245
...
